<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="recipes.css">
        <title>Scrumptious Recipes</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main page</a>
            </nav>
        </header>
        <main>
            <h1>Scrumptious Recipes</h1>
            <h2>All the food that's fit to eat</h2>
            <div class="recipe-container">
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img style="display: block;margin: 0;cursor: zoom-in;background-color: hsl(0, 0%, 90%);transition: background-color 300ms;" src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&amp;dpr=1&amp;fit=default&amp;crop=default&amp;auto=format&amp;fm=pjpg&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=81281a5f6d6cfef4e6d5578d1c42fa02" width="200" height=auto>
                    <div>
                        4.3 stars
                    </div>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img style="display: block;margin: 0;cursor: zoom-in;background-color: hsl(0, 0%, 90%);transition: background-color 300ms;" src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&amp;dpr=1&amp;fit=default&amp;crop=default&amp;auto=format&amp;fm=pjpg&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=81281a5f6d6cfef4e6d5578d1c42fa02" width="200" height=auto>
                    <div>
                        4.3 stars
                    </div>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img style="display: block;margin: 0;cursor: zoom-in;background-color: hsl(0, 0%, 90%);transition: background-color 300ms;" src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&amp;dpr=1&amp;fit=default&amp;crop=default&amp;auto=format&amp;fm=pjpg&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=81281a5f6d6cfef4e6d5578d1c42fa02" width="200" height=auto>
                    <div>
                        4.3 stars
                    </div>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img style="display: block;margin: 0;cursor: zoom-in;background-color: hsl(0, 0%, 90%);transition: background-color 300ms;" src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&amp;dpr=1&amp;fit=default&amp;crop=default&amp;auto=format&amp;fm=pjpg&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=81281a5f6d6cfef4e6d5578d1c42fa02" width="200" height=auto>
                    <div>
                        4.3 stars
                    </div>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img style="display: block;margin: 0;cursor: zoom-in;background-color: hsl(0, 0%, 90%);transition: background-color 300ms;" src="https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/pf-edgarcastrejon2-streettacos-091-ae.jpg?w=1200&amp;dpr=1&amp;fit=default&amp;crop=default&amp;auto=format&amp;fm=pjpg&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=81281a5f6d6cfef4e6d5578d1c42fa02" width="200" height=auto>
                    <div>
                        4.3 stars
                    </div>
                </div>
            </div>

        </main>
        <footer>
            Made with love by Scrumptious Recipes
        </footer>
    </body>
</html>
